{ KOL MCK } // Do not remove this line!
program VolumeControllerDemo;

uses
KOL,
  MainVolumeController in 'MainVolumeController.pas' {VolumeControllerForm},
  VolumeController in '..\..\VolumeController.pas';

//{$R *.res}

begin // PROGRAM START HERE -- Please do not remove this comment

{$IFDEF KOL_MCK} {$I VolumeControllerDemo_0.inc} {$ELSE}

  Application.Initialize;
  Application.CreateForm(TVolumeControllerForm, VolumeControllerForm);
  Application.Run;

{$ENDIF}

end.

